MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002780VCMIGUI - Otherpublic2017-08-30 11:262017-10-07 21:03
Reportermisiokles 
Assigned ToAVS 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002780: Problem with proper displaying of black color.
DescriptionVCMI can render black color and some objects look ugly.
Few exapmles below.
TagsNo tags attached.
Attached Filespng file icon CEFmQyD.png [^] (99,004 bytes) 2017-08-30 11:26


png file icon imY41O4.png [^] (319,986 bytes) 2017-08-30 11:26


gif file icon IXaJs3Y.gif [^] (14,938 bytes) 2017-08-30 11:27


gif file icon lSa44V7.gif [^] (16,037 bytes) 2017-08-30 11:27


gif file icon ZLnfx5o.gif [^] (35,577 bytes) 2017-08-30 11:27

- Relationships

-  Notes
(0007244)
misiokles (reporter)
2017-08-30 11:28

These gifs show diffirences betweet the same defs in vcmi and in standard h3.
(0007255)
AVS (administrator)
2017-09-04 15:45

Fixed in https://github.com/vcmi/vcmi/pull/370 [^]

- Issue History
Date Modified Username Field Change
2017-08-30 11:26 misiokles New Issue
2017-08-30 11:26 misiokles File Added: CEFmQyD.png
2017-08-30 11:26 misiokles File Added: imY41O4.png
2017-08-30 11:27 misiokles File Added: IXaJs3Y.gif
2017-08-30 11:27 misiokles File Added: lSa44V7.gif
2017-08-30 11:27 misiokles File Added: ZLnfx5o.gif
2017-08-30 11:28 misiokles Note Added: 0007244
2017-09-01 19:54 AVS Assigned To => AVS
2017-09-01 19:54 AVS Status new => assigned
2017-09-04 06:38 AVS Note Added: 0007254
2017-09-04 15:44 AVS Note Deleted: 0007254
2017-09-04 15:45 AVS Note Added: 0007255
2017-10-07 21:03 SXX Status assigned => resolved
2017-10-07 21:03 SXX Fixed in Version => 0.next
2017-10-07 21:03 SXX Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2017 MantisBT Team
Hosting provided by DigitalOcean